<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8" />
    <title>planBLICK - Kontakt</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="robots" content="noindex">
    <meta name="description" content="Schneller Kontakt zu uns: Live Online Beratung, für den schnellen Einstieg oder Adhoc Erste Hilfe. Oder unser Kontaktformular und wir melden uns bei Ihnen, Versprochen." />
    <meta name="keywords"
        content="">

    <meta name="author" content="planBLICK" />
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
        g.async = true;
        g.src = 'https://matomo.planblick.com/js/container_GWzKagep.js';
        s.parentNode.insertBefore(g, s);
    </script>
    <!-- favicon -->
    <link rel="shortcut icon" href="images/shortcut-logo.gif" type="image/x-icon">
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Icons -->
    <link href="css/materialdesignicons.min.css" rel="stylesheet" type="text/css" />
    
    <!-- Main Css -->
    <link href="css/style.css" rel="stylesheet" type="text/css" id="theme-opt" />
    <link href="css/font.css" rel="stylesheet" type="text/css" />
    <link href="css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
    <link href="css/pbcustomstyle.css" rel="stylesheet" type="text/css" />
    <link href="https://froala.testblick.de/css/froala_editor.pkgd.min.css" rel="stylesheet" type="text/css"/>
    <link href="https://froala.testblick.de/css/froala_style.min.css" rel="stylesheet" type="text/css"/>
</head>

<body>


    <!-- Navbar Start -->
    <header id="topnav" class="defaultscroll sticky">
        <div class="container">
            <!-- Logo container-->
            <div>
                <a class="logo" href="index.html">
                    <img src="images/logo-dark.png" class="l-dark" height="24" width="134" alt="planBLICK logo">
                    <img src="images/logo-dark.png" class="l-light" height="24" width="134" alt="planBLICK logo">
                </a>
            </div>
            <!-- End Logo container-->
            <!-- End Logo container-->

            <div class="menu-extras">
                <div class="menu-item">
                    <!-- Mobile menu toggle-->
                    <a class="navbar-toggle" id="isToggle" onclick="toggleMenu()">
                        <div class="lines">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </a>
                    <!-- End mobile menu toggle-->
                </div>
            </div>

            <!--Login button Start-->
            <ul class="buy-button list-inline mb-0">
                <!-- <li class="list-inline-item mb-0">
                    <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                        aria-controls="offcanvasRight">
                        <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                        <div class="btn btn-info btn-pills login-btn-light">Projekt Starten</div>
                    </a>
                </li> -->

                <li class="list-inline-item ps-1 mb-0">
                    <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                        <div class="btn btn-light btn-pills login-btn-light">Login <span
                                class="material-icons-outline align-middle">login</span></div>
                        <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login <span
                                class="material-icons-outline align-middle">login</span></div>

                    </a>
                </li>
            </ul>
            <!--Login button End-->
            <div id="navigation">
                <!-- Navigation Menu-->
                <ul class="navigation-menu nav-dark">
                    <li class="has-submenu parent-parent-menu-item">
                        <a href="digital-dienstleistungen.html" data-toggle="expand">Digital-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="it-beratung.html" class="sub-menu-item">Beratung</a>
                                        <p class="sub-menu__text text-wrap">Individuelle, auf sie zugeschnittene Beratung aus den Bereichen IT-Infrastruktur, Software-Entwicklung und Projektmanagement.</p>
                                    </li>
                                    <li><a href="data-analytics.html" class="sub-menu-item">Data Analytics</a>
                                        <p class="sub-menu__text text-wrap">Data Architecture, Analytics und Auswertungen klar strukturiert präsentiert.</p>
                                    </li>
                                    <li><a href="software-entwicklung.html" class="sub-menu-item">Software Entwicklung</a>
                                        <p class="sub-menu__text text-wrap">Software-Projekte, agil und zukunftsorientiert durch unser skalierbares Framework.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="cloud-basierten-diensten.html" data-toggle="expand">Cloud-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="cloud-anwendungen.html" class="sub-menu-item">Managed Software-as-a-Service </a>
                                        <p class="sub-menu__text text-wrap">Unsere Cloud-basierten Anwendungen werden reibungslos und zuverlässig für sie bereitgestellt.</p>
                                    </li>
                                    <li><a href="cloud-plattform.html" class="sub-menu-item">Platform-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Sie schreiben den Code, wir übernehmen das laufende Management der Cloud-Umgebung.</p>
                                    </li>
                                    <li><a href="cloud-infrastuktur.html" class="sub-menu-item">Infrastructure-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Infrastruktur-Services wie Storage und Virtualisierung werden nach Bedarf zur Verfügung gestellt.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="#" data-toggle="expand"> Unternehmen</a> <span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="firmen-information.html" class="sub-menu-item">Über uns</a>
                                        <p class="sub-menu__text text-wrap">Mehr über planBLICK und das Team.</p>
                                    </li>
                                    <li><a href="kooperationen.html" class="sub-menu-item">Kooperationen und Partner</a>
                                        <p class="sub-menu__text text-wrap">Unsere Kooperationspartner. Wo Kreativität auf Innovation trifft. </p>
                                    </li>
                                    <li><a href="karriere.html" class="sub-menu-item">Karriere</a>
                                        <p class="sub-menu__text text-wrap">Werden Sie Teil unseres Teams.</p>
                                    </li>
                                    <li><a href="kontakt.html" class="sub-menu-item">Kontaktieren Sie uns</a>
                                        <p class="sub-menu__text text-wrap">Haben sie noch Fragen? <!-- <span class=" badge bg-success rounded-pill fw-bold ms-2">Wir sind online.</span> --></p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!--end navigation menu-->
                <div class="buy-menu-btn d-none">
                   <!-- buttons mobile view -->
                    <li class="list-inline-item mb-0">
                        <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                        aria-controls="offcanvasRight">
                            <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                        </a>
                    </li>
                    <li class="list-inline-item mb-0">
                        <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                            <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login
                                <span class="material-icons-outline align-middle">login</span></div>
                        </a>
                    </li>
                </div>
                <!--end login button-->
            </div>
            <!--end navigation-->
        </div>
        <!--end container-->
    </header>
    <!--end header-->
    <!-- Navbar End -->

    <section class="bg-half with-nav bg-light d-table w-100 pt-4 pb-0 pt-lg-0 mt-0 mb-0" style="background-image: url('images/bg/domain.png'); background-size: cover;;">
        <div class="bg-overlay opacity-1"></div>
        <div id="offline-message" class="container" style="display: block;">
            <div class="row  align-items-center">
                <div class="col-lg-7 col-md-6">
                    <div class="pages-heading title-heading">
                        <h4 class="title mb-4 fw-bold text-primary">Virtuell austauschen mit easy2gether.</h4>
                        <p class="text-muted para-desc">Sehr geehrter Besucher. Wir von planBLICK möchten Sie einladen, unser Videokonferenz-Tool easy2gether zu nutzen, um mit uns in Kontakt zu treten. <span class="text-primary fw-bold">Wenn wir online sind, werden Sie automatisch gefragt, ob Sie sich mit uns verbinden möchten.</span>
                            <br>
                        Sie können uns auch jederzeit über das untenstehende Kontaktformular kontaktieren.
                        </p>
                        <!-- <span class=" badge bg-primary rounded-pill fw-bold mb-2">Wir sind leider Offline</span>  -->
                    </div>
                </div>
                <!--end col-->
                <div class="col-lg-5 col-md-6 col-12 pb-0 pt-lg-0">
                    <div class="title-heading studio-home ">
                        <img src="./images/content/undraw_video_call.svg" class="img-fluid" alt="Cloud Platform Illustration">
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>

    <!-- Start Contact -->
    <section class="section pt-5 mt-4">
        <div class="container pt-5">
            <div class="row">
                <div class="col-lg-6 col-md-6 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div id="meet" class="card rounded border-0 shadow p-4" style="height:700px;display:none">
                        <h6 class="title fw-bold text-uppercase text-primary mb-4">Video Chat</h6>
                            
                    </div>
                    <!--end custom-form-->
                </div>
                <!--end col-->
                <div class="col-lg-6 col-md-6  mt-4 mt-md-0 ">
                    <div id="editorWrapper" style="display:none;">
                        <div class="card rounded border-0 shadow p-4">
                            <h6 class="title fw-bold text-uppercase text-primary">Protokoll</h6>
                            <div id="editorTypeStatus">&nbsp;</div>
                            <div id="editor" class="responsive overflow-auto"></div>
                        </div>
                     <span class="badge bg-soft-primary mt-4">Virtuell austauschen mit Easy2Gether von planBLICK</span>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->

        <div class="container pt-5" id="form_top">
            <div class="row align-items-start">
                <div class="col-lg-6 col-md-6 mt-4 pt-4 pt-md-0 mt-md-0 order-2 order-md-1">
                    <div class="card custom-form rounded border-0 shadow p-4">
                        <form id="contact_form" name="myContactForm"  action="#">
                            <p id="error-msg"></p>
                            <div id="simple-msg"></div>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="mb-3">
                                        <label class="form-label">Name <span class="text-danger">*</span></label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="user" class="fea icon-sm icons"></i>
                                            <input name="name" id="nameInput" type="text" class="form-control ps-5"
                                                placeholder="Name :">
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="mb-3">
                                        <label class="form-label">E-mail <span class="text-danger">*</span></label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="mail" class="fea icon-sm icons"></i>
                                            <input name="email" id="emailInput" type="email" class="form-control ps-5"
                                                placeholder="E-mail :">
                                        </div>
                                    </div>
                                </div>
                                <!--end col-->
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Art der Anfrage</label>
                                        <div class="form-icon position-relative">
                                            <select name="topic" id="topicSelect" class="form-select form-control"  >
                                                    <!-- <option selected="">Ich habe eine Frage zu Thema:</option> -->
                                                <option value="Allgemeine" selected="selected">Allgemeine Anfrage</option>
                                                <option value="Produktanfrage">Produktanfrage</option>
                                                <option value="Technischen Support">Frage zum technischen Support</option>
                                                <option value="Kostenanfrage">Preise, Kostenanfrage</option>
                                                <option value="Bewerbung">Bewerbung</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <!--end col-->
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Betreff</label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="book" class="fea icon-sm icons"></i>
                                            <input name="subject" id="betreffInput" class="form-control ps-5"
                                                placeholder=" Betreff:">

                                               
                                        </div>
                                    </div>
                                </div>
                                <!--end col-->

                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Nachricht <span class="text-danger">*</span></label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments" id="messageInput" rows="4" class="form-control ps-5"
                                                placeholder="Nachricht :"></textarea>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-12">
                                    <div class="d-grid">
                                        <button type="submit" id="contact_submit" name="send" class="btn  btn-primary" onclick="validateContactForm(event)">Nachricht
                                            Abschicken</button>
                                    </div>
                                </div>
                                <!--end col-->
                            </div>
                            <!--end row-->
                            <div  class="col-12 mt-2">
                                <small class="text-muted"> Mit dem Absenden dieses Formulars bestätigen Sie Ihr Einverständnis mit der <a href="datenschutz.html" title="planBLICK Data Privacy Policy" class="text-primary">Datenschutzerklärung von planBLICK</a>.</small>
                            </div>
                        </form>
                    </div>
                    <!--end custom-form-->
                </div>
                <!--end col-->

                <div class="col-lg-6 col-md-6 mt-sm-0 order-1 order-md-2">
                    <div class="title-heading ms-lg-4">
                        <h4 class="mb-4">Lassen Sie uns zusammenarbeiten</h4>
                        <p class="text-muted">Kontaktieren Sie uns noch heute und wir melden uns schnellstmöglich bei
                            Ihnen zurück.</p>
                        <!-- <div class="d-flex contact-detail align-items-center mt-3">
                            <div class="icon">
                                <i data-feather="mail" class="fea icon-m-md text-dark me-3"></i>
                            </div>
                            <div class="flex-1 content">
                                <h6 class="title fw-bold mb-0">E-mail</h6>
                                <a href="mailto:info@planblick.com" class="text-primary">info@planblick.com</a>
                            </div>
                        </div> -->

                        <div class="d-flex contact-detail align-items-center mt-3">
                            <div class="icon">
                                <i data-feather="phone" class="fea icon-m-md text-dark me-3"></i>
                            </div>
                            <div class="flex-1 content">
                                <h6 class="title fw-bold mb-0">Telefon</h6>
                                <a href="tel:+152534-468-854" class="text-primary">+49 89 55268992</a>
                            </div>
                        </div>

                        <div class="d-flex contact-detail align-items-center mt-3">
                            <div class="icon">
                                <i data-feather="map-pin" class="fea icon-m-md text-dark me-3"></i>
                            </div>
                            <div class="flex-1 content">
                                <h6 class="title fw-bold mb-0">Standort</h6>
                                <a href="https://www.openstreetmap.org/?mlat=48.11976&mlon=11.53184#map=18/48.11976/11.53184" target="_blank" rel="noopener" class="text-primary">planBLICK GmbH
                                    Drachenseestr. 10
                                    81373 München</a>
                                
                                <!--old link for map in iframe 
                                    <a href="#" data-bs-toggle="modal" data-bs-target="#watchvideomodal"
                                    class="video-play-icon text-primary">planBLICK GmbH
                                    Drachenseestr. 10
                                    81373 München</a> -->
                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->
    <!-- End contact -->

    <!-- Shape Start -->
    <div class="position-relative">
        <div class="shape overflow-hidden text-footer">
            <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M0 48H1437.5H2880V0H2160C1442.5 52 720 0 720 0H0V48Z" fill="currentColor"></path>
            </svg>
        </div>
    </div>
    <!--Shape End-->

    <!-- Footer Start -->
    <footer class="footer">


        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="footer-py-60 footer-border">
                        <div class="row">
                            <div class="col-lg-4 col-12 mb-0 mb-md-4 pb-0 pb-md-2">
                                <a href="index.html" class="logo-footer">
                                    <img src="images/logo-light.png" height="24" width="134" alt="planBLICK">
                                </a>
                                <p class="mt-4">EDV Beratung, SaaS Dienstleister, IT Sicherheit, IT-Betreuung München
                                </p>
                                <ul class="list-unstyled social-icon social mb-0 mt-4">
                                    <li class="list-inline-item"><a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener"  class="rounded"><i data-feather="facebook" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://twitter.com/planblick" aria-label="planBLICK on Twitter" target="_blank" rel="noopener" class="rounded"><i data-feather="twitter" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener" class="rounded"><img src="images/icon/xing-64-light.png" class="fea icon-sm fea-social" alt="xing logo"></a></li>
                                </ul>
                                <!--end icon-->
                            </div>
                            <!--end col-->

                            <div class="col-lg-2 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Company</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="firmen-information.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Über Uns</a></li>
                                    <li><a href="kontakt.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Kontakt</a></li>
                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Legal</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="impressum.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Impressum</a></li>
                                    <li><a href="datenschutz.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Datenschutz</a></li>

                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
   
                            </div>
                            <!--end col-->
                        </div>
                        <!--end row-->
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->

        <div class="footer-py-30 footer-bar">
            <div class="container text-center">
                <div class="row align-items-center">
                    <div class="col-sm-6">
                        <div class="text-sm-start">
                            <p class="mb-0">©
                                <script>document.write(new Date().getFullYear());</script> planBLICK GmbH.
                            </p>
                        </div>
                    </div>
                    <!--end col-->


                </div>
                <!--end row-->
            </div>
            <!--end container-->
        </div>
    </footer>
    <!--end footer-->
    <!-- Footer End -->



    <!-- Cookies Start 
    <div class="cookie-popup bg-white shadow rounded py-3 px-4">
        <p class="text-muted mb-0">Diese Website verwendet Cookies, um Ihnen eine großartige Benutzererfahrung zu
            bieten. Durch die Verwendung,
            Sie akzeptieren unsere <a href="datenschutz.html" target="_blank" rel="noopener" class="text-success h6">Richtlinie zur
                Verwendung von Cookies</a></p>
        <div class="cookie-popup-actions text-end">
            <button><span class="material-icons-outline align-middle">clear</span></button>
        </div>
    </div> -->

    <!-- Map Popup Start -->
    <div class="modal fade" id="watchvideomodal" tabindex="-1" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered modal-lg">
            <div class="modal-content video-modal rounded overflow-hidden">
                <div class="ratio ratio-16x9">
                    
                    <!-- <iframe
                        src="https://maps.google.com/maps?q=planblick%20GmbH%2C%20Drachenseestr.%2010%2081373%20M%C3%BCnchen&amp;t=m&amp;z=12&amp;output=embed&amp;iwloc=near"
                        aria-label="planblick GmbH, Drachenseestr. 10 81373 München" style="border:0"
                        allowfullscreen></iframe> -->
                </div>
            </div>
        </div>
    </div>
    <!-- Map Popup End -->

    <!-- Back to top -->
    <a href="#" onclick="topFunction()" id="back-to-top" class="btn btn-icon btn-primary back-to-top"><i
            data-feather="arrow-up" class="icons"></i></a>
    <!-- Back to top -->


    <!-- javascript -->
    <script src="js/jquery/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <!-- Icons -->
    <script src="js/feather.min.js"></script>
    <!-- Contact Js -->
    <script src="js/contact-form.js"></script>
    
    <!-- Main Js -->
    <script src="js/plugins.init.js"></script>
    <script src="js/app.js"></script>


<script src="/js/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>

<script type="text/javascript" src="https://froala.testblick.de/js/froala_editor.pkgd.min.js"></script>
<script type="text/javascript" src="https://froala.testblick.de/js/plugins/file.min.js"></script>

<script src='https://meet.jit.si/external_api.js'></script>

<script defer type="module">
    // import {pbBrain} from '/csf-lib/pb-brain.js?v=[cs_version]';
    // import {PbAccount} from '/csf-lib/pb-account.js?v=[cs_version]';
    //   new PbAccount().getapikeyfor("", "", function (apikey) {
    //          $.cookie("apikey", apikey, {path: '/'});
    //          new pbBrain().boot("easy2getherEmbed-circuit");
    //   })

</script>

</body>

</html>